Bug 6208 - Typo in summary
: Typo in summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsnes)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-04 12:31 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-04 12:31:53
"Super Nintdendo emulator" should be "Super Nintendo emulator"
------- Comment #1 From 2005-12-02 23:02:22 -------
fixed in 

zsnes-1.42-alt5